Ayuda psp-ps3!!!

Conversación publicada en el foro PlayStation Portable

 
Hola a todos!! tengo la ps3 y la psp y cuando pongo conexion a distancia me da error porque me dice que el software de la psp se tiene que actualizar (tengo la 3.7 m33 o algo asi creo para jugar sin los UMD), a que version la tengo que pasar para conectar psp y ps3????
y otra preguntaaa, de donde os bajais los juegos de psp (.iso) que en el Ares todo lo que se me baja es basura que no sirve! merci por layuda!!

Hola a todos!! tengo la ps3 y la psp y cuando pongo conexion a distancia me da error porque me dice que el software de la psp se tiene que actualizar (tengo la 3.7 m33 o algo asi creo para jugar sin los UMD), a que version la tengo que pasar para conectar psp y ps3????
y otra preguntaaa, de donde os bajais los juegos de psp (.iso) que en el Ares todo lo que se me baja es basura que no sirve! merci por layuda!!

Iniciado por Alol Ver Mensaje
Tienes que tenerla en la 3.90, pero me parece que tu tema se va a piratería, y en este foro no se puede hablar de ella.
Para conectarte a la PS3 necesitas tener acutualizada la PSP. La última versión de firmware es 3.90, si el tuyo acaba en m33 o no, no e asunto mío.

Pero te recuerdo que en este foro no tratamos esos temas. Así que sobre las iso's no podemos ayudarte.

Tira de google o usa otro p2p.

Cierro porque ya te he resuelto la parte que si puedo resolverte desde el foro.
GTA 5 Red Dead Redemption 2 Final Fantasy XV Kingdom Hearts 3 The Last of Us 2 God of War FIFA 17 Final Fantasy VII Remake Horizon: Zero Dawn